Bug 3632 - bad: Проблемы со звуком FM801 на Compact-20040122
: bad: Проблемы со звуком FM801 на Compact-20040122
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-modules-alsa-std-up)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-09 14:26 by
Modified: 2005-08-31 03:47 (History)


Attachments
вывод amixer (5.48 KB, text/plain)
2004-02-09 14:27, Vladimir Bukhal
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-09 14:26:03
bad: Проблемы со звуком FM801 на Compact-20040122
Звуковая карточка Genius Sound Maker 32X2
Нет звука. На Master 2.2 и Junior 1.1 звук присутствует.
modules.conf аналогичны.
В alsamixer звук включен на максимум на всех доступных движках. Mute снято.
Различные манипуляции с микшером результата не дают.
Приложения на устройство не ругаются. Просто нет звука.


Steps to Reproduce:
1. Установить Compact
2. Воспроизвести музыкальный файл.
3. Открыть alsamixer.
------- Comment #1 From 2004-02-09 14:27:07 -------
Created an attachment (id=343) [details]
вывод amixer
------- Comment #2 From 2004-03-02 21:52:17 -------
если есть возможность -- проверьте на Compact 2.3 beta
------- Comment #3 From 2004-06-06 19:23:14 -------
В ALSA, насколько я знаю, эта проблема пока не исправлена (в этих платах
используется AC97-кодек, для которого нет документации в открытом доступе). 
Есть информация, что модуль forte (OSS) с этими платами работает нормально.
------- Comment #4 From 2004-06-18 15:46:53 -------
Сейчас установил Compact 2.3 на машину с FM801. Звук заработал без 
дополнительных телодвижений и запасенная Yamaha 724 не пригодилась. Так что на 
данный момент можно считать проблему FIXED.